webpack – TypeError: dep.getResourceIdentifier is not a function

说是 laravel-mix 与 webpack 4 不兼容,需要把 webpack 降级到 3.11.0

发表评论

电子邮件地址不会被公开。

This site uses Akismet to reduce spam. Learn how your comment data is processed.